﻿@model WebApplication.Models.GrantRegister

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>GrantRegister</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.ApplicationID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ApplicationID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.StartDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.StartDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.EndDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EndDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.BudgetFinYear)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.BudgetFinYear)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.BudgetExpenditure)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.BudgetExpenditure)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Cashflow)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Cashflow)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UnspentGrant)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UnspentGrant)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CommitedToProject)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CommitedToProject)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CommunicationFromNT)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CommunicationFromNT)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RolloverApplication)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RolloverApplication)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.COfAccounts)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.COfAccounts)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FundArea)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FundArea)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FundSource)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FundSource)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FundGUID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FundGUID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateCreated)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateCreated)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.IsActive)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IsActive)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.IsDeleted)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IsDeleted)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
